RA3236

Something really hilarious that showed up... (modulemanager is the cause of Nyancat)

117 posts in this topic

EDIT: I found it is ModuleManager, 4fiAV2i.pngSomeone care to explain? I just did a virus scan, and when the game fully loaded it disappeared. Mods installed.

4 people like this

Share this post


Link to post
Share on other sites

Welp more and more people are getting it so I take back what I said.

Edited by HoloYolo

Share this post


Link to post
Share on other sites

Hmmm...

I remember hearing about Nyan cat showing up when you try to run a 32 bit mod on 64 bit KSP. I think it was module manager.

Are you running a stock install?

1 person likes this

Share this post


Link to post
Share on other sites
1 minute ago, KerbonautInTraining said:

Hmmm...

I remember hearing about Nyan cat showing up when you try to run a 32 bit mod on 64 bit KSP. I think it was module manager.

Are you running a stock install?

Mods installed.

1 person likes this

Share this post


Link to post
Share on other sites
2 minutes ago, HoloYolo said:

This is so fake m8. Nice try though.

NOT fake that showed up.

Although...

SQUAD, I see through you...

Just now, KerbonautInTraining said:

Hmmm...

I remember hearing about Nyan cat showing up when you try to run a 32 bit mod on 64 bit KSP. I think it was module manager.

Are you running a stock install?

Mods installed, although the newest mod I have is a procedural parts texture pack.

I laughed for a good minute looking at it, I was lucky pressing the PrintScreen button at all.

Share this post


Link to post
Share on other sites
1 minute ago, KerbonautInTraining said:

Hmmm...

I remember hearing about Nyan cat showing up when you try to run a 32 bit mod on 64 bit KSP. I think it was module manager.

Are you running a stock install?

You're right,this is MM telling you're running 64 bit.

 

Share this post


Link to post
Share on other sites

 

Just now, sebi.zzr said:

You're right,this is MM telling you're running 64 bit.

 

Im running 32 bit, never seen this before. if I wasnt running 32 bit than half the mods I have wont work correctly.

Now thinking about it, it is April Fools day today, and while most of you will not believe me, I swear it appeared on screen a minute beforehand. Squad, if you are playing a practical joke on us....

Share this post


Link to post
Share on other sites
4 minutes ago, RA3236 said:

Im running 32 bit, never seen this before. if I wasnt running 32 bit than half the mods I have wont work correctly.

Just to be sure, you're still using 1.0.5 right?

Also yes, I didn't notice the "I'm running mods" @HoloYolo

Edited by KerbonautInTraining

Share this post


Link to post
Share on other sites
3 minutes ago, RA3236 said:

 

Im running 32 bit, never seen this before. if I wasnt running 32 bit than half the mods I have wont work correctly.

I don't like to be called a liar,if you are running KSP 1.0.5(x64) and module manager,you'll get that nyan cat.

Share this post


Link to post
Share on other sites
2 minutes ago, KerbonautInTraining said:

Just to be sure, you're still using 1.0.5 right?

Also yes, I didn't notice the "I'm running mods" @HoloYolo

1.0.5, yep. Something wrong?

1 minute ago, sebi.zzr said:

I don't like to be called a liar,if you are running KSP 1.0.5(x64) and module manager,you'll get that nyan cat.

Give me a sec: Ill post my current screen for you.

EDIT: Here ya go: vlcinwn.png

Edited by RA3236

Share this post


Link to post
Share on other sites

By that yes,this was implemented that people will know that Module Manager doesn't support 64bit workaround(but it still works:wink:).

Share this post


Link to post
Share on other sites
9 minutes ago, sebi.zzr said:

By that yes,this was implemented that people will know that Module Manager doesn't support 64bit workaround(but it still works:wink:).

As I said, I'm running 32bit.

Any way to prove Im using 32bit?

EDIT:

 

Dammit, it turns out it was Module Manager. Removed all mods, tested, added MM. There it is.

This is strange though, my game is saying that I am running 32bit since there isnt a 64bit thing on the startup screen. Any ideas? If @sarbian is playing April Fools, or if my game has decided to be a little stupid.

Edited by RA3236

Share this post


Link to post
Share on other sites
Just now, sebi.zzr said:

Which version of MM are you using?

2.6.20

Share this post


Link to post
Share on other sites
1 minute ago, RA3236 said:

2.6.20

You should not be using 2.6.21(latest v.) ,2.6.18  is the latest for 1.0.5

Share this post


Link to post
Share on other sites
Just now, sebi.zzr said:

You should not be using 2.6.21(latest v.) ,2.6.18  is the latest for 1.0.5

Huh? Well, that is what CKAN installed.

Share this post


Link to post
Share on other sites
1 minute ago, RA3236 said:

Huh? Well, that is what CKAN installed.

You're running 1.1, I can tell. The nyan cat is independent of version. It appeared back in 0.90 I think. (Jesus, that was a year and a half ago.)

Share this post


Link to post
Share on other sites

Well, if you've ever looked in the source code, you'll know why @sarbian is the purveyor of Nyan Cat.  It's everywhere...

1 person likes this

Share this post


Link to post
Share on other sites
Just now, Hobbes Novakoff said:

You're running 1.1, I can tell. The nyan cat is independent of version. It appeared back in 0.90 I think. (Jesus, that was a year and a half ago.)

Your kidding, right? I am running 1.0.5. I have already stated in other threads that I don't have Steam.

Just now, CliftonM said:

Well, if you've ever looked in the source code, you'll know why @sarbian is the purveyor of Nyan Cat.  It's everywhere...

Ill remember that, thanks.

Share this post


Link to post
Share on other sites
Just now, RA3236 said:

Your kidding, right? I am running 1.0.5. I have already stated in other threads that I don't have Steam.

Oh derp. I screwed up, my bad. No search bar there.

However, don't expect me to browse through your posts before writing a reply.

Share this post


Link to post
Share on other sites
3 minutes ago, RA3236 said:

Huh? Well, that is what CKAN installed.

You know the 1.1 pre release is out,maybe they started to update their database.
Manually download 2.6.18 and you are golden.But yes it is MM telling you that the current version is not supporting your install of KSP.

Share this post


Link to post
Share on other sites

Hold our horses. Module Manager 2.6.18 is doing the same thing.

Share this post


Link to post
Share on other sites

Dlete ModuleManager.ConfigCache and ModuleManager.ConfigSHA and restart the game.If you still getting the nyan cat then someone is trolling you:confused:

Edited by sebi.zzr

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now